[Asked][1.9.43p] Plugin crash (modular_park_pt3_mdk_813.json:249)

Plugin specific problems will be solved here.

Moderator: Plugin Moderators

Handrand
Settler
Reactions:
Posts: 1
Joined: Tue Apr 27, 2021 11:59

[Asked][1.9.43p] Plugin crash (modular_park_pt3_mdk_813.json:249)

#1

Post by Handrand »

Hi, I got the following error with a plugin (modular_park_pt3_mdk_813.json:249):

Code: Select all

In plugins/sample/modular_park_pt3_hedges_mdk_813/modular_park_pt3_mdk_813.json:

java.lang.IllegalStateException: When loading "Hedge_Straight.mdk_813": Hedge_Straight.mdk_813 is already in use. Use another id or add "override":true to your plugin.
Thank you in advance.

User avatar
Bearbear76
Former Bearbear65
Reactions:
Posts: 5439
Joined: Fri Feb 10, 2017 14:53
Plugins: Show
Version: Beta

Platform

Plugin Creator

Re: [Asked][1.9.43p] Plugin crash (modular_park_pt3_mdk_813.json:249)

#2

Post by Bearbear76 »

You may have the .zip file and the plugin in the plugin folder. :)
Just my opinion
I'm probably recompiling my kernel... :o

Post Reply Previous topicNext topic

Return to “Problems”